<!--
title: Системные требования
description: Рекомендуемые характеристики для нормальной работы Garuda
published: true
date: 2021-12-13T23:10:54.582Z
tags: system, requirements, notes
editor: ckeditor
dateCreated: 2020-11-06T14:49:49.613Z
-->

<p><span style="font-family:Verdana, Geneva, sans-serif;">Системные требования могут показаться высокими, но это в первую очередь из-за высокого потребления памяти установщиком </span><a href="https://calamares.io/about/"><span style="font-family:Verdana, Geneva, sans-serif;"><strong>Calamares</strong></span></a><span style="font-family:Verdana, Geneva, sans-serif;"> и некоторые другие улучшающие производительность </span><a href="https://forum.garudalinux.org/t/how-does-the-distro-exactly-improve-performance/1454/2?u=dr460nf1r3"><span style="font-family:Verdana, Geneva, sans-serif;">приложения.</span></a><span style="font-family:Verdana, Geneva, sans-serif;"> Для оконных менеджеров системники ниже чем для </span><a href="https://wiki.archlinux.org/title/KDE"><span style="font-family:Verdana, Geneva, sans-serif;"><strong>KDE</strong></span></a><span style="font-family:Verdana, Geneva, sans-serif;">. Флешка или внешний жесткий диск с <strong>4 гигабайтами</strong> памяти необходим для обычных изданий <strong>Garuda</strong>, для dr460nized необходимо <strong>8 гигабайт</strong>.</span></p>
<h2><span style="font-family:Verdana, Geneva, sans-serif;">Garuda Linux Dr460nized : Системные требования</span></h2>
<ul>
  <li><span style="font-family:Verdana, Geneva, sans-serif;"><strong>МИНИМАЛЬНЫЕ</strong></span>
    <ul>
      <li><span style="font-family:Verdana, Geneva, sans-serif;"><strong>30 Гигабайт </strong>Места на Диске</span></li>
      <li><span style="font-family:Verdana, Geneva, sans-serif;"><strong>4 Гигабайт</strong> Оперативной Памяти (RAM)</span></li>
    </ul>
  </li>
  <li><span style="font-family:Verdana, Geneva, sans-serif;"><strong>РЕКОМЕНДУЕМЫЕ</strong></span>
    <ul>
      <li><span style="font-family:Verdana, Geneva, sans-serif;"><strong>40 Гигабайт </strong>Места на Диске</span></li>
      <li><span style="font-family:Verdana, Geneva, sans-serif;"><strong>8 Гигабайт</strong> Оперативной Памяти (RAM)</span></li>
    </ul>
  </li>
</ul>
<h2><span style="font-family:Verdana, Geneva, sans-serif;">В А Ж Н Ы Е &nbsp;З А М Е Т К И</span></h2>
<ul>
  <li><span style="font-family:Verdana, Geneva, sans-serif;">Мы не рекомендуем использовать Garuda Linux на виртуальной машине, так как система оптимизирована для запуска на реальном компьютере. Некоторые программы отказываются работать с Virtualbox, например, </span><a href="https://wiki.archlinux.org/title/Picom"><span style="font-family:Verdana, Geneva, sans-serif;"><strong>Picom</strong></span></a><span style="font-family:Verdana, Geneva, sans-serif;"> или <strong>Alacritty</strong>.</span></li>
  <li><span style="font-family:Verdana, Geneva, sans-serif;">Если вы планируете установку рядом с Windows (зачем) - прочитайте для начала эту </span><a href="https://wiki.archlinux.org/index.php/Dual_boot_with_Windows"><span style="font-family:Verdana, Geneva, sans-serif;">статейку на Arch wiki,</span></a><span style="font-family:Verdana, Geneva, sans-serif;"> она отвечает на большинство вопросов которые могут у вас возникнуть!</span></li>
  <li><span style="font-family:Verdana, Geneva, sans-serif;">Если установщик <strong>Calamares</strong> крашится, причиной может быть недостаток оперативной памяти. (Система закрывает установщик чтобы предотвратить её зависание или падение)</span></li>
  <li><span style="font-family:Verdana, Geneva, sans-serif;">Использование памяти в отсутствии активности может быть выше, чем в других дистрибутивах, так как мы используем </span><a href="https://wiki.archlinux.org/title/Improving_performance#zram_or_zswap"><span style="font-family:Verdana, Geneva, sans-serif;"><strong>ZRAM</strong></span></a><span style="font-family:Verdana, Geneva, sans-serif;"> и некоторые другие фишки для повышения производительности системы. </span><a href="https://www.linuxatemyram.com/"><span style="font-family:Verdana, Geneva, sans-serif;">Неиспользуемая память - бесполезная память.</span></a></li>
  <li><strong>Не используйте Rufus для записи образа на флешку. </strong>Используйте <strong>dd</strong>. Или <strong>Etcher</strong>. Или <strong>Ventoy</strong>. Или <strong>imagewriter</strong>…</li>
  <li><span style="font-family:Verdana, Geneva, sans-serif;">Не пытайтесь использовать <strong>Wayland</strong> (например <strong>Wayfire </strong>или<strong> Sway</strong>), если у вас видеокарта от <strong>NVIDIA</strong>. (все мы знаем, что сказал Линус)</span></li>
  <li><span style="font-family:Verdana, Geneva, sans-serif;">Для древних видеокарт <strong>NVIDIA </strong>используйте </span><strong>nvidia-390xx </strong>драйвер.</li>
</ul>
